.glass-card {
            background: rgba(255, 255, 255, 0.4);
            backdrop-filter: blur(20px);
            border: 1px solid rgba(255, 255, 255, 0.3);
        }

        .material-symbols-outlined {
            font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
        }

         .president-float {
        float: right;
        width: 240px;
        margin: 0 0 1.5rem 1.5rem;
        shape-outside: margin-box;
    }
    @media (max-width: 768px) {
        .president-float {
            float: none;
            width: 180px;
            margin: 0 auto 1.5rem auto;
            display: block;
        }
    }